body{
    background: #FFFFFF;
}
/* banner */
.irritech_banner_bg{
    position: relative;
    font-size: 0;
}
.irritech_banner_bg::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 6.6rem;
    background: linear-gradient(to bottom,rgba(0,0,0,.4),rgba(0,0,0,0));
    top: 0;
    left: 0;
}
.irritech_banner_bg img{
    width: 100%;
    height: 5rem;
    object-fit: cover;
}
/* title */
.irritechgsjs_title{
    margin-top: .75rem;
    text-align: center;
    position: relative;
}
.irritechgsjs_title h1{
    font-size: .36rem;
    color:#333333;
    line-height: .36rem;
    margin-top: -.35rem;
}
.irritechgsjs_title .irritechgsjs_title_br{
    width: .31rem;
    height: .05rem;
    background: #71BC2C;
    margin: .2rem auto 0;
}
/* 关于公司 */
.irritech_gygs .irritech_gygs_box{
    width: 15rem;
    margin: .59rem auto 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.irritech_gygs_box .irritech_gygs_li01{
    width: 7.35rem;
    height: 4.2rem;
    overflow: hidden;
    position: relative;
    margin-bottom: .26rem;
}
.irritech_gygs_box .irritech_gygs_li02{
    width: 4.8rem;
    height: 2.91rem;
    overflow: hidden;
    position: relative;
    margin-bottom: .25rem;
    flex-shrink: 0;
}
.irritech_gygs_box .irritech_gygs_li03{
    width: 50%;
    height: 4.15rem;
    overflow: hidden;
    position: relative;
    margin-bottom: .25rem;
    flex-shrink: 0;
}
.irritech_gygs_box .irritech_gygs_li04{
    width: 4.85rem;
    height: 3.99rem;
    overflow: hidden;
    position: relative;
    margin-bottom: .25rem;
    flex-shrink: 0;
}
.irritech_gygs_box .gygs_li img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.irritech_gygs_box .gygs_li .irritech_gygs_li_zz{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.4);
    padding: 0 .37rem;
    box-sizing: border-box;
    opacity: 0;
    transition: all .3s ease;
}
.irritech_gygs_box .gygs_li .irritech_gygs_li_zz p{
    font-size: .3rem;
    color:#fff;
    font-weight: 1000;
    padding-top: .26rem;
    line-height: .3rem;
}
.irritech_gygs_box .gygs_li .irritech_gygs_li_zz p img{
    width:1rem;
    height: auto;
}
.irritech_gygs_box .gygs_li .irritech_gygs_li_zz i{
    display: block;
    width: .19rem;
    height: .04rem;
    background: #62BF00;
    margin-top: .06rem;
}
.irritech_gygs_box .gygs_li:hover .irritech_gygs_li_zz{
    opacity: 1;
}
.irritech_gygs_box .gygs_text{
    width: 10.2rem;
    font-size: .21rem;
    line-height: .42rem;
    /* height: 291px; */
    margin-bottom: .25rem;
}
.irritech_gygs_box .gygs_text.irritech_gygs_text01{
    width:auto;
}
.irritech_gygs_box .irritech_gygs_text02{
    color:#fff;
    width: 50%;
    height: 4.15rem;
    padding: 0 .3rem;
    box-sizing: border-box;
    background: linear-gradient(to top,#0A3EA5,#1A59D2);
    display: flex;
    align-items: flex-start;
    padding-top: .46rem;
    box-sizing: border-box;
}
.irritech_gygs_box .irritech_gygs_text02 p{
    line-height: .42rem;
}
.irritech_gygs_box .irritech_gygs_text02 i{
    width: .05rem;
    height: .19rem;
    background: #91E644;
    flex-shrink: 0;
    margin-right: .19rem;
    margin-top: .15rem;
}
/* 为什么选择Irritech */
.irritech_why{
    overflow: hidden;
    background: url(../images/gsjs/why_bg.jpg)no-repeat top center;
}
.irritech_why .irritechgsjs_title h1{
    color:#fff;
}
.irritech_why_box{
    width: 15rem;
    margin: .62rem auto 0;
}
.irritech_why_box .irritech_why_js{
    font-size: .22rem;
    color:#fff;
    line-height: .48rem;
    padding: 0 .12rem;
    box-sizing: border-box;
}
.irritech_why_box .irritech_why_tw{
    margin-top: .6rem;
    background: #fff;
    /* padding: 20px; */
    box-sizing: border-box;
}
.irritech_why_box .irritech_why_tw img{
    width:100%;
}
.irritech_why_box .irritech_why_tw .irritech_why_tw_text{
    margin: .22rem 0;
}
.irritech_why_box .irritech_why_tw .irritech_why_tw_text p{
    /* float: left; */
    font-size: .21rem;
    line-height: .46rem;
    padding: 0 .12rem;
    box-sizing: border-box;
    margin-bottom: .21rem;
    color:#333333;
}
.irritech_why_box .irritech_why_tw .irritech_why_tw_text img{
    float: right;
    width: 4.75rem;
    height: 4.05rem;
    border-left: 26px solid #fff;
    border-right: 26px solid #fff;
    border-top: 24px solid #fff;
    border-bottom: 24px solid #fff;
    box-sizing: border-box;
    margin-top: -1.55rem;
    position: relative;
    margin-right: .36rem;
}
.irritech_why_box .irritech_why_tw ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.irritech_why_box .irritech_why_tw ul li{
    width: 7.35rem;
    height: 4.2rem;
    margin-bottom: .26rem;
}
.irritech_why_box .irritech_why_tw ul li img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.irritech_why_box .irritech_why_tw .irritech_why_tw_wd{
    color:#333;
    font-size: .22rem;
    line-height: .43rem;
    margin: .21rem 0 .5rem;
}
.irritech_why_box .irritech_why_tw .irritech_why_tw_wd b{
    font-weight: 400;
}
.irritech_why_box .irritech_why_tw .irritech_why_tw_wd h1{
    font-weight: 1000;
    font-size: .32rem;
}
.irritech_why_box .irritech_why_tw .irritech_why_tw_wd p{
    color:#666;
}
/* 包装和装运 */
.irritech_bzzy{
    height: 8.3rem;
    background: url(../images/gsjs/bzzy_bg.jpg)no-repeat center;
    overflow: hidden;
}
.irritech_bzzy .irritech_bzzy_box{
    width: 15rem;
    margin: .75rem auto 0;
    display: flex;
    justify-content: space-between;
}
.irritech_bzzy_box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s ease;
}
.irritech_bzzy_box img:hover{
    transform: scale(1.1);
}
.irritech_bzzy_box .irritech_bzzy_left{
    width: 3.48rem;
}
.irritech_bzzy_box .irritech_bzzy_left .bzzy_left_li01{
    width: 100%;
    height: 2.43rem;
    overflow: hidden;
}
.irritech_bzzy_box .irritech_bzzy_left .bzzy_left_li01:first-child{
    margin-bottom: .06rem;
}
.irritech_bzzy_box .irritech_bzzy_con{
    width: 5.93rem;
}
.irritech_bzzy_box .irritech_bzzy_con .bzzy_con_top{
    height: 3.25rem;
    margin-bottom: .06rem;
    overflow: hidden;
}
.irritech_bzzy_box .irritech_bzzy_con .bzzy_con_bottom{
    display: flex;
    justify-content: space-between;
}
.irritech_bzzy_box .irritech_bzzy_con .bzzy_con_bottom .bzzy_con_bottom_bg{
    height: 1.6rem;
    width:2.93rem;
    overflow: hidden;
}
.irritech_bzzy_box .irritech_bzzy_con.right{
    width: 5.43rem;
}
.irritech_bzzy_box .irritech_bzzy_con.right .bzzy_con_bottom_bg{
    width: 2.68rem;
}